Subject: RE: 2001 Electric Market Forecasting Conference
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 27 Jun 2001 03:47:01 -0700 (PDT)

Lee,

Thanks for your message. I am currently in London and shall contact you on my return to the States
next week. I plan to attend your conference.

Vince

 -----Original Message-----
From: 	"Amy A. Winter" <[email-masked]>@ENRON [mailto:IMCEA[email-masked]] 
Sent:	Wednesday, June 27, 2001 12:30 AM
To:	undisclosed-recipients:;@ENRON
Subject:	2001 Electric Market Forecasting Conference

We hope to see you at this year's Electric Market Forecasting Conference.   The purpose of this email is to recap the conference, 
give you the latest agenda, and to remind you of the approaching deadline for early registration.  If you register by June 30th the early registration fee is only $399.00.  I recommend that you reserve your room at Skamania Lodge as soon as possible.  They go quickly.  
For more information see below and on the attachment.  Or, go to our website at www.epis.com.  The conference information is at www.epis.com/Event/2001_conference.htm
We look forward to seeing you.  
Regards, 
Lee Barney
Forecasting Challenges in Electricity Markets
2001 Electric Market Forecasting Conference
Skamania Lodge, Washington      ?       September 12-14, 2001 
Today's electricity markets are more challenging to predict than ever. Discover the keys to managing risk in volatile energy markets.
The conference venue is the beautiful Skamania Lodge in the scenic Columbia River Gorge--45 minutes East of Portland International Airport, Portland, Oregon.  A mind expanding setting for an executive-and professional level exchange of information and strategies concerning North American energy markets. 
Navigating Today's Energy Markets
The challenges of taming energy markets don't begin and end in California. Volatility and risk are present in every market region, forcing all participants to carefully examine the underlying factors and accurately assess their current and future market positions. 
For the 4th year, EPIS, Inc., developer of the AURORA? electric market model, has assembled a stimulating program of interest to any company exposed to energy market risks.  This year's agenda includes a detailed look at the various energy trading regions in the U.S. and Canada - an exploration of market conditions and market dynamics. 
This year's conference will feature thoughtful exchanges on:
Electric and Gas Markets - 2001 and Beyond
U.S. Markets: Crisis in the West, Emerging Issues in the East and ERCOT
Keys to U.S. Electric and Gas Forward Markets
Issues in Canadian Markets
Gas Hedging Strategies and Electric Markets
Price and Volume Volatility in Turbulent Markets
New Resources: When and Where to Develop?

You'll hear from top-level speakers representing companies that have been there - Williams Energy Marketing, FPL Energy, NYMEX, ENRON, DTE Energy, Deutsche Bank and others. Plus there will be informative "roll-up-your-sleeves" sessions on applied forecasting techniques by Williams Energy Marketing, Pinnacle West, GenerSys, Southern California Edison.
Register for Conference
Register by sending the registration information on the attachment to EPIS by: 
Fax     (503) 722-7130  MAIL 1800 Blankenship Rd., Suite 350, West Linn, OR 97068
Or register by phone at (503) 722-2023 x201.
 <<Agenda 2001 Electric Market Forecasting Conference.doc>> 

 - ole0.bmp << File: ole0.bmp >> 
 - Agenda 2001 Electric Market Forecasting Conference.doc << File: Agenda 2001 Electric Market Forecasting Conference.doc >>